/* colors and background*/
div#forImage{background-image: url("../images/un_logo_blue_ecesa.png"); background-repeat:no-repeat;}
div#header{background-color:#0e41a7; background-image: url("../images/light_blue_stripe.gif");}
div#footer {background-color:#0e41a7;}

/* old layout */
body,div#bodyText,div#footer{background-color:#6bf;}
/* generic box */
div.box h2 { background-color:#0e83e0;color:white;}

/* rounder corners - firefox only */
div.box {-moz-border-radius: 10px;}
div.box h2 {-moz-border-radius: 9px 9px 0 0;}
.dropdownMenu li div {-moz-border-radius: .3em .3em 0 0;}

/* margin padding */
div#bodyText,div#footer{margin:0;padding:0;}
#header {margin-bottom:0;}
#infoSection {margin:0;padding:.5em;}

/* link section */
div#linkSection,div#linkSection ul {margin:0;}
div#linkSection ul {width:90%; list-style-type:none;margin-top:2em;padding-left:1em;margin-left:0;}
div#linkSection ul li {padding:0;margin-bottom:.9em;font-weight:bold;font-size:1.28em;}
div#linkSection ul li.heading{font-size:1.47em;font-weight:normal;}
div#linkSection ul li.programme a,div#linkSection ul li.sub a {color:white;font-size:0.85em;font-weight:bold;}
div#linkSection ul li.programme a:hover,div#linkSection ul li.sub a:hover{color:#f90}
div#linkSection ul li.programme  {margin-bottom:.2em;padding-bottom:0;}
div#linkSection ul li.section {margin-top:1em;margin-bottom:.3em;font-size:1.5em;font-weight:normal; } 
div#linkSection ul li.firstSection {margin-top:0} 
div#linkSection ul li.noChild {margin-bottom:0;margin-top:.5em} 

/* generic rules for definition list */
.withList dl {margin:0;padding:0;height:0;}
.withList dt {margin:0;padding:0.5em 1em 0 .5em;text-align:left;} 
.withList dd {margin:0;padding:0.5em 0 0 0;}

/* fp section */
#fpSection dt {width:40%;font-weight:bold;}
#fpSection dd {width:40%;}
/* ecesa section */
#clusterSection dl{ margin-left:1em}
#clusterSection dt {font-weight:bold;}

#clusterSection dd a {margin-right:1em;}